/*	-------------------------------------------------------------
	RESET
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
ul{
	list-style:none;
}
a,a:link,a:visited,a:hover{
	/*color:#00f;*/
	color:#d02323;
	text-decoration:none;
}
a:focus,a:hover{
	text-decoration:underline;
}
/*h1, h2, h3, h4, h5, h6 { padding: 5px 0;}*/

#wp-exec-php-footer{display: none;}

.buttonLogIn {cursor: hand; height: 14px; border: 1px solid #CEA51A; background-color: #FCCB26; font-weight: bold; font-size: 14px; padding: 5px;}

.S0c00Bd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; }
.S0cf00 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; }
.S0c00BdBgcc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; background-color: #cccccc; }
.S0cffBdBg66 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: bold; background-color: #666666; }
.S0c00BdBg9cf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; background-color: #99ccff; }
.P3c00Bd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; }
.P7c66 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; font-weight: bold; }
.M1 { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.M2 { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #000000;}

.c66 { color: #666666; }
.ccc { color: #cccccc; }
.cff { color: #ffffff; }
.cf00 { color: #ff0000; }

.cBgc66 { background-color: #666666; }
.cBgc9cf { background-color: #99ccff; }
.cBgc99 { background-color: #999999; }
.cBgccc { background-color: #cccccc; }
.cBgcff { background-color: #ffffff; }
.cBgc00 { background-color: #000000; }

/* Key to Codes
   ------------
  S = standard / default size (11px -- used as S0 to balance against following)
  P = plus (size) -- number indicates next step up in size scale from standard
  P = plus (size) -- number indicates next step up in size scale from standard
    P1 = 12px
    P2 = 13px     P5 = 16px
    P3 = 14px     P6 = 17px
    P4 = 15px     P7 = 18px ...
  M  = minus (size) -- number indicates next step down in size scale from standard
  M1 = 10px
  M2 = 9px

   c = color (immediately precedes hex-based color code -- see more below)
  Bd = bold
  Bg = background color then color follows
  It = italic

  Color codes: if the hex code color value consists of equal pairs (ex.: #666666) then reduce to two characters: 66
               if hex code consists of non-equal pairs in a pattern of three (ex.: #f5f5f5) reduce to two characters: f5
               if hex code consists of equal pairs in a pattern of two (ex.: #336699) then reduces to three characters: 369
               if hex code is iregular, use all six characters: f0a8c9
  Examples:
  --------
   66 = #666666
   00 = #000000
   f5 = #f5f5f5
  960 = #996600
  9cf = #99ccff

*/
#navlist
{
margin: 0;
padding: 0 0 20px 10px;
border-bottom: 1px solid #660000;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight: normal;
margin: 0 10px 4px 10px;
text-decoration: underline;
color: #999;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-bottom: 4px solid #660000;
padding-bottom: 2px;
background: transparent;
text-decoration: none;
color: #660000;
}

#navlist a:hover { color: #660000; }
#navlist a:link#current { font-weight: bold; }

/*	-------------------------------------------------------------
	BODY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
*{margin: 0; padding: 0;}

.nocomments{display: none;}

body{
	position:relative;
	background:#f9f9f9;
	color:#000;
	font:12px Arial, Helvetica, sans-serif;
	margin: 0; padding: 0;
}
#wrapper{
	margin:0 auto;
	width:984px;
}

/*------------------------BACKGROUND------------------------*/
#page {background: url(../images/bg-main.png) repeat-x; height: 700px;}
#page #page_cont { background:url(../images/bg-top.png) no-repeat top; height: 600px;}

/*	-------------------------------------------------------------
	HEADER 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#header {}

/*------------------------NAVIGATION------------------------*/
#header #navigation {}
#header #navigation ul { display:table;}
#header #navigation ul li { 
	float:left; 
	margin:0 7px; 
	display:table; 
	width:95px; 
	height:48px; 
	vertical-align:middle; 
	text-align:center; 
	#position: relative;
}

/*------------------------NAVIGATION BACKGROUND------------------------*/
#header #navigation ul li.navigation1 { background:url(../images/nav_bot1.jpg) no-repeat bottom #6f6fa0;}
#header #navigation ul li.navigation2 { background:url(../images/nav_bot2.jpg) no-repeat bottom #6fa1c6;}
#header #navigation ul li.navigation3 { background:url(../images/nav_bot3.jpg) no-repeat bottom #22a1c9;}
#header #navigation ul li.navigation4 { background:url(../images/nav_bot4.jpg) no-repeat bottom #a3cfcf;}
#header #navigation ul li.navigation5 { background:url(../images/nav_bot2.jpg) no-repeat bottom #6fa1c6;}
#header #navigation ul li.navigation6 { background:url(../images/nav_bot3.jpg) no-repeat bottom #22a1c9;}
#header #navigation ul li.navigation7 { background:url(../images/nav_bot4.jpg) no-repeat bottom #a3cfcf;}
#header #navigation ul li.navigation8 { background:url(../images/nav_bot2.jpg) no-repeat bottom #6fa1c6;}
#header #navigation ul li.navigation9 { background:url(../images/nav_bot3.jpg) no-repeat bottom #22a1c9;}

#header #navigation ul li.last { margin-right:0;}
#header #navigation ul li a { 
	font-size:13px;
	font-family:'Conv_GOTHICB', Arial, Helvitica, sans-serif; 
	color:#100a3e; 
	text-align:center;
	padding:0 3px;
	vertical-align:middle; 
	display: table-cell;
	#position: absolute; 
	#top: 50%;
}
#header #navigation ul li a span{
	#position: absolute; 
	#top: 50%;
	#position: relative; 
	#top: -50%;
}

/*	-------------------------------------------------------------
	MAIN CONTENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#main_content { padding:15px 0 25px;}

/*	-------------------------------------------------------------
	COLUMN LEFT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.author{ display: none;}

#column_left {
	float:left;
	width:798px;
	background:url(../images/maincont_bgtop.png) no-repeat top;
	padding-top:11px;
	float: left;
}
#column_left #col_left_inner { 
	background:url(../images/maincont_bgbottom.png) no-repeat bottom;
	padding-bottom:30px;
	float: left;
	width:798px;
}
#column_left #col_left_inner #col_left_incont { 
	background:url(../images/maincont_bgcenter.png) repeat-y;	
	float: left;
	width:798px;
}

/*------------------------LEFT NAVIGATION------------------------*/
#column_left #col_left_inner #col_left_incont #left_nav { 
	width:118px;
	padding:0 4px;
	font-size:13px;
	font-family:'Conv_GOTHICB';
	float:left;
}
#column_left #col_left_inner #col_left_incont #left_nav ul li { 
	background:url(../images/left_nav_bg1.jpg) no-repeat left; 
	margin-bottom:4px;
	height:39px;
	display:table;
	position:static;
	vertical-align:middle;
	padding-left:22px;
	#position: relative;
}
/*------------------------LEFT NAVIGATION LEFT IMAGE------------------------*/
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav1 { background:url(../images/left_nav_bg1.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav2 { background:url(../images/left_nav_bg2.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav3 { background:url(../images/left_nav_bg3.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav4 { background:url(../images/left_nav_bg4.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav5 { background:url(../images/left_nav_bg5.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav6 { background:url(../images/left_nav_bg6.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav7 { background:url(../images/left_nav_bg7.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav8 { background:url(../images/left_nav_bg8.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav9 { background:url(../images/left_nav_bg9.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav10 { background:url(../images/left_nav_bg10.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav11 { background:url(../images/left_nav_bg11.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav12 { background:url(../images/left_nav_bg12.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav13 { background:url(../images/left_nav_bg13.jpg) no-repeat left;}
#column_left #col_left_inner #col_left_incont #left_nav ul li.left_nav14 { background:url(../images/left_nav_bg14.jpg) no-repeat left;}

#column_left #col_left_inner #col_left_incont #left_nav ul li a {
	vertical-align:middle;
	display:table-cell;
	/*line-height:3em;*/
	vertical-align:middle; 
	display: table-cell;
	#position: absolute; 
	#top: 50%;
}

#column_left #col_left_inner #col_left_incont #left_nav ul li a span {
	#position: absolute; 
	#top: 50%;
	#position: relative; 
	#top: -50%;
}
/*------------------------LEFT NAVIGATION FONT COLOR------------------------*/
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav1 { color:#b23f65;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav2 { color:#ad850d;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav3 { color:#5d5d5d;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav4 { color:#7e7e1d;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav5 { color:#000;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav6 { color:#83621f;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav7 { color:#676712;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav8 { color:#cc6666;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav9 { color:#666699;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav10 { color:#669999;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav11 { color:#5e7d7d;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav12 { color:#c199cc;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav13 { color:#656ced;}
#column_left #col_left_inner #col_left_incont #left_nav ul li a.left_nav14 { color:#ba8970;}



/*------------------------MAIN INNER CONTENT------------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content {
	width:620px;
	float:right;
	padding:40px 20px 0 0;
}
/*-----------------------MAIN CONTENT NAVIGATION-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_nav { 
	text-align:center;
	font-family:'Conv_GOTHICB';
	font-size:11px;
	padding:20px 0;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_nav ul li { 
	display:inline;
	padding:0 8px;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_nav ul li a { color:#a23122;}
/*-----------------------MAIN CONTENT TEXT-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text { 
	padding:0 0 15px;
	margin-top:-20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text p { padding-bottom:20px;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text a { 
	color:#660000;
	text-decoration:underline;
}
/*-----------------------PAGE TITLE IMAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #maincont_titleimg { 
	text-align:center; 
	padding:10px 0;
}
/*-----------------------PAGE SUB-TITLE IMAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text .maincont_sub_timg {
	text-align:left;
	padding-top:10px;
}
/*-----------------------PAGE CONTENT IMAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #maincont_pimg { 
	float:left;
	padding: 10px 10px 10px 0;
}

/*	-------------------------------------------------------------
	PAGES EDITS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
/*-----------------------MENU PAGES-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #menus { padding:5px 0;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #menus ul li { display: inline-block; text-align:center;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #menus ul li a { margin:0 5px;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #menus ul li a:hover { text-decoration:none;}

/*-----------------------OVERVIEW PAGE-----------------------*/
#maincont_text ul.overview_list { padding-left:30px;}
#maincont_text ul li { padding:5px 0;}
#maincont_text ul li span {
	color:#660000;
	font-weight:bold;
}
/*-----------------------OUTER CHILD PAGE-----------------------*/
/*---BUY BOOK---*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #maincont_topimg { 
	padding:5px 0; 
	text-align:center;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #maincont_topimg img { padding-bottom:5px;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text #maincont_topimg a.buy_book { 
	border:1px solid #FFB771; 
	background:#FAE2CA; 
	padding:5px;
	text-decoration:none;
	color:#000;
}
/*---MENU---*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text div.menu-outer-child-menu-container ul { 
	border-bottom:1px solid #660000; 
	text-align:center;
	margin-bottom:10px;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text div.menu-outer-child-menu-container ul li.menu-item {
	text-decoration: none; 
	display:inline;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text div.menu-outer-child-menu-container ul li.menu-item a { 
	color:#999; 
	margin:0 7px; 
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text div.menu-outer-child-menu-container ul li.menu-item a:hover { 
	color:#660000; 
	text-decoration:none; 
	border-bottom:5px solid #660000;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text div.menu-outer-child-menu-container ul li.current_page_item a { 
	color:#660000; 
	text-decoration:none; 
	border-bottom:5px solid #660000;
}
/*-----------------------ABANDOHOLICS ANONYMOUS PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text h4 { color:#666600;}

/*-----------------------SWIRL PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text span.swirl_boldtext {
	font-weight:bold;
	font-size:18px;
	color:#993300;
}
/*-----------------------UL LISTINGS PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text ul.disc_listings { 
	list-style-type:disc; 
	margin:-10px 0 0 30px;
}
/*-----------------------WORKSHOPS PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text h3.workshop1 { 
	color:#993300; 
	padding:5px 0;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text h3.workshop2 {
	color:#663300;
	padding:5px 0;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text span.workshop3 { 
	color:#663300;
	font-weight:normal;
}
/*-----------------------SURVEY PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text .survey {
	font-weight:bold;
	text-align:center;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text .survey span { color:#660000;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table { border-collapse:collapse;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table td { 
	display: table-cell;
	/*border-bottom:1px solid #999;*/
	padding:5px 0 15px;
	border-spacing:1px;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table td.table_title {
	font-weight:bold;
	vertical-align:top;
	width:150px;
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table td span { } 
/*-----------------------LINKS PAGE-----------------------*/
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table.links { 
	margin:0 60px;
	width:500px;
	/*border-collapse:collapse;*/
}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table.links td { text-align:center;}
#column_left #col_left_inner #col_left_incont #main_inner_content #maincont_text table.links td a { color:#000066;}

/*	-------------------------------------------------------------
	COLUMN RIGHT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#column_right { 
	float:right;
	width:172px;
}
/*-----------------------SIDEBAR START-----------------------*/
#column_right .sidebar { 
	background:url(../images/sidebar_bgtop.png) no-repeat top; 
	padding-top:8px;
	margin-bottom:6px;
}
#column_right .sidebar .sidebar_inner { 
	background:url(../images/sidebar_bgbottom.png) no-repeat bottom; 
	padding-bottom:17px;
}
#column_right .sidebar .sidebar_inner .sidebar_incont { 
	background:url(../images/sidebar_bgcenter.png) repeat-y;
	padding:0 12px;
	font-family:Arial, Helvetica, sans-serif;
}
/*-----------------------SIDEBAR INNER CONTENT-----------------------*/
#column_right .sidebar .sidebar_inner .sidebar_incont h4.sidebar_title {
	font-family:'Conv_GOTHICB';
	font-size:13px;
	text-align:center;
	padding-bottom:11px;
}
#column_right .sidebar .sidebar_inner .sidebar_incont .sidebar_textcont .sidebar_left { 
	float:left;
	width:65px;
	
	
}

.sidebar_left img{width: 65px;}

#column_right .sidebar .sidebar_inner .sidebar_incont .sidebar_textcont .sidebar_right {
	float:right;
	width:75px;
	font-size:10px;
	padding-left:2px;
	line-height:16px;
	padding-bottom:7px;
	
}
#column_right .sidebar .sidebar_inner .sidebar_incont .sidebar_button { text-align:center;}
/*-----------------------SIDEBAR CLICKABLE IMAGE-----------------------*/
#column_right .sidebar_clickimg { padding:2px 0 8px;}
/*-----------------------SIDEBAR OTHERS CONTENT-----------------------*/
#column_right .sidebar .sidebar_inner .sidebar_incont h4.sidebar_others_title {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}
/*#column_right .sidebar .sidebar_inner .sidebar_incont ul.sidebar_others_cont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#column_right .sidebar .sidebar_inner .sidebar_incont ul.sidebar_others_cont li a { color:#282828;}*/
#column_right .sidebar .sidebar_inner .sidebar_incont ul.menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#column_right .sidebar .sidebar_inner .sidebar_incont ul.menu li.menu-item a { color:#282828;}

/*	-------------------------------------------------------------
	FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#footer { 
	float:left;
	width:984px;
	text-align:center;
	padding-top: 30px;
}
#footer #footer_content { padding:0 117px;}
#footer #footer_content #footer_text {
	font-size:12px;
	font-family:'Conv_GOTHICB';
	padding-bottom:18px;
	float:left; width:100%;
}
/*-----------------------FOOTER SOCIALS-----------------------*/
#footer #footer_content #footer_socials {}
#footer #footer_content #footer_socials ul li { 
	display:inline;
	padding-right:21px;
}

#footer .landingsocial{}
.sidebar .landingsocial .icons {padding:0 0 5px 20px;}
.sidebar .landingsocial a {margin-right: 5px;}
.sidebar .landingsocial a img{ width:15px; }

#sidebar .landingsocial .socialshadows{margin-left: 222px; display:none; margin-top: -3px; }
#footer .landingsocial .socialshadows div{float: left;}
#footer .landingsocial .socialshadows .fbshadow{width: 55px; height: 30px; background: url(../images/landing-fb-shadow.gif) no-repeat; margin-right: 18px;}
#footer .landingsocial .socialshadows .youtubeshadow{width:53px; height: 30px; background: url(../images/landing-youtube-shadow.gif) no-repeat; margin-right: 19px;}
#footer .landingsocial .socialshadows .twitshadow{width: 54px; height: 30px; background: url(../images/landing-twit-shadow.gif) no-repeat; margin-right: 18px;}
#footer .landingsocial .socialshadows .lnshadow{width: 53px; height: 30px; background: url(../images/landing-linkedin-shadow.gif) no-repeat;
margin-right: 18px;
}
#footer .landingsocial .socialshadows .wpshadow{width: 54px; height: 30px; background: url(../images/landing-wp-shadow.gif) no-repeat;}


/*-----------------------FOOTER ICONS-----------------------*/
#footer #footer_content #footer_icons { 
	margin-top: 1px; 
	margin-bottom:20px; 
	float: left; 
	text-align:center;
	padding:0 100px 0 170px;
}
#footer #footer_content #footer_icons ul li {
	display:inline;
	padding-right:12px; 
}

/*Hakeem Added*/

.pageimg{ float:left; width:177px; padding-right:10px; padding-top:10px; }
.menuthispage{ float:left; width:420px; padding-bottom:0px; padding-top:0px; text-align:left; font-size:11px; }
.menuthispage a.active{ color:#2e2e2e; font-weight:bold; }
.apperances{ float:left; width:420px; text-align:left; font-size:11px;}

#header #navigation ul li#menu-item-267 a{ padding:0 10px; }